skipping=false;
help=false;
loadresource("data\\0\\11\\m_close.png"    ,"m9_close",1000);
loadresource("data\\0\\19\\m9_notes.png",    "m9_notes"    ,1003);
loadresource("data\\0\\19\\m9_marks.png",    "m9_marks"    ,1004);
loadresource("data\\0\\19\\m9_pe4ati.png",  "m9_pe4ati"  ,1005);
loadresource("data\\0\\19\\m9_fon.png",    "m9_fon"    ,1006);
loadresource("data\\0\\19\\teni.png",  "teni"  ,1008);

AddSkipBtn(360,595)
addactivobjecttogame(6000,"helpbtn",64,39,"","");
addactivobjecttogame(500,"m9_close",897,40,"","");
-- addactivobjecttogame(600,"0055",0,0,"","");
-- speciale_action(2,600);
-- speciale_action(4,600);
-- addstaticobjecttogame(501,"m9_ramka",69,45,"");        
addactivobjecttogame(504,"m9_pe4ati",744,376,"","",0,0,  0,  0,130, 115);--звездочка
addactivobjecttogame(505,"m9_pe4ati",590,293,"","",0,0,130,  0,130, 115);--феолет    
addactivobjecttogame(506,"m9_pe4ati",523,400,"","",0,0,260,  0,130, 115);--толстая звездочка
addactivobjecttogame(507,"m9_pe4ati",515,163,"","",0,0,390,  0,130, 115);--еврейская
addactivobjecttogame(508,"m9_pe4ati",752,253,"","",0,0,520,  0,130, 115);--плавные линии
addactivobjecttogame(509,"m9_pe4ati",661,151,"","",0,0,650,  0,130, 115);--Глобус
for i=504,509,1 do
    Set_Cursor(i,4);
end;

addstaticobjecttogame(406,"teni",510,480,"",549,31,125,24);
addstaticobjecttogame(404,"teni",722,459,"",416,31,133,24);
addstaticobjecttogame(408,"teni",738,322,"",288,31,128,49);
addstaticobjecttogame(407,"teni",487,242,"",154,31,134,24);
addstaticobjecttogame(405,"teni",544,365,"",0,31,154,30);
addstaticobjecttogame(409,"teni",618,221,"",0,0,154,31);          
SetPhantomNumber(9); 
AddPhantomObject("m9_marks",  0,0,64,62);  
AddPhantomObject("m9_marks", 64,0,64,62);  
AddPhantomObject("m9_marks",128,0,64,62);  
AddPhantomObject("m9_marks",192,0,64,62);  
AddPhantomObject("m9_marks",256,0,64,62);  
AddPhantomObject("m9_marks",320,0,64,62);  
 
AddPhantomObject("m9_notes",  0,0,65,60); 
AddPhantomObject("m9_notes", 65,0,65,60); 
AddPhantomObject("m9_notes",130,0,65,60); 

-- addstaticobjecttogame(502,"m9_tablica",123,84,"");                                  
addstaticobjecttogame(503,"m9_fon",88-20,59-20,"");
WaitRender();
helpbtn=false;
